get
https://sandbox-api.spinwheel.io/v1/payments/payers
You can retrieve a list of the Payers you've created by sending a GET request to: /v1/payments/payers
A successful response returns an array that contains identifying information for each of the Payers, including the PayerId, the name of the institution, and the last four digits of the account number.
Return a list of the Payers you've created, including identifying details such as the payerId, financial institution, and last four digits of the account number.
Use this to see the funding sources currently available and identify the Payer you need for payments or account-management actions.

